Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015Zandronum[All Projects] Bugpublic2010-09-10 22:472010-09-11 02:51
ReporterAnonymous 
Assigned ToEruanna 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionnot fixable 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version98c 
Target VersionFixed in Version 
Summary0000015: Wireless Internet connection lost.
DescriptionMostly a very problem for people who has Wireless connection. When on Skulltag on any server, some other time it will randomly say "waiting for server" which means that there's a problem with the Wireless connection which means it's a lose of Wireless connection........
Steps To ReproduceRestart the whole computer, for restoring Wireless Internet.
Additional InformationIf one of you developers could fixed this problem. I would finally go on Skulltag without any interference with the Wireless Connection......





PS: I also have Wireless Internet.
Attached Files

- Relationships

-  Notes
User avatar (0000026)
Eruanna (reporter)
2010-09-11 02:48

This is not a Skulltag issue, but rather an issue with your wireless hardware, drivers, settings, and/or conditions. It is not possible to fix with the Skulltag source. There is nothing that can be done here.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2010-09-10 22:47 Anonymous New Issue
2010-09-11 02:48 Eruanna Note Added: 0000026
2010-09-11 02:48 Eruanna Status new => closed
2010-09-11 02:48 Eruanna Assigned To => Eruanna
2010-09-11 02:48 Eruanna Resolution open => not fixable
2010-09-11 02:51 Eruanna Priority urgent => low
2012-06-09 13:22 Torr Samaho Category General => Bug






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker